@charset "utf-8";

* {
	padding:0;
	margin:0;
}
			
summary {
	text-decoration : underline;
	font-weight : bold;
}

summary:hover {
	color : blue;
	cursor : pointer;
}

li {
	padding : 10px;
}

li::marker {
	content : "-◆- ";
	color : black;
}

details {
	padding : 10px;
}

a:hover {
	font-weight : bold;
}

aside {
	width : 150px;
	float : right;
}

ul {
	line-height : 120%;
	list-style : circle;
	list-style-type : circle;
	list-style-position : inside;
}

body {
	background-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 0.9em;
	color : #000000;
	margin : auto;
	width : 1000px;
	border-right-width : 4px;
	border-left-width : 4px;
	border-right-style : solid;
	border-left-style : solid;
	border-right-color : #333333;
	border-left-color : #333333;
	border-bottom-width : 4px;
	border-bottom-style : solid;
	border-bottom-color : #333333;
}

section {
	background-color : #CCCCCC;
	padding-right : 100px;
	padding-left : 100px;
	padding-top : 32px;
	padding-bottom : 32px;
}

section a:visited {
	color :#8934eb;
}

p {
	margin-bottom : 12px;
	line-height : 125%;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom : 8px;
	padding-bottom : 4px;
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #666666;
	color : #145084;
}

header {
	background-image : url(../images/pittsandmillsheader-2022-01.jpg?t=123554);
	margin : auto;
	height : 220px;
	width : 1000px;
	background-size : contain;
}

#leftpanel {
	width : 500px;
	margin-right : 20px;
	border-right-width : 2px;
	border-right-style : solid;
	border-right-color : #CCCCCC;
	padding-right : 20px;
}

#leftpanel p {
	text-align : justify;
}

#midpanel {
	width : 220px;
	margin-right : 10px;
}

#rightpanel {
	width : 240px;
	font-size : 90%;
}

#content {
	background-color : #CCCCCC;
	padding-right : 100px;
	padding-left : 100px;
	padding-top : 32px;
	padding-bottom : 32px;
}

footer a,a:visited {
	color : #CFCFCF;
}

footer a:hover {
	color : #FFFFFF;
}

footer {
	background-image : url(../images/footer.jpg);
	padding-top : 32px;
	padding-right : 100px;
	padding-bottom : 32px;
	padding-left : 100px;
	color : #CCCCCC;
	font-size : 11px;
}

nav {
	background-color : #990000;
	padding-right : 50px;
	padding-left : 50px;
}

nav a {
	display : block;
	float : left;
	width : 170px;
	padding : 4px;
	padding-top : 8px;
	padding-bottom : 8px;
	background-color : #990000;
	color : #CCCCCC;
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : #666666;
	text-align : center;
	font-size : 14px;
	text-decoration : none;
	font-variant : small-caps;
	font-weight : bold;
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : #666666;
}

nav a:hover {
	color : #FFFFFF;
	font-weight : bold;
}

.clear {
	clear : both;
}

.floatleft {
	float : left;
}

.floatright {
	float : right;
}

.indent {
	padding-left : 12px;
	text-align : center;
	border : 1px solid #CCCCCC;
}

.imgborderleft {
	border-top-width : 1px;
	border-right-width : 2px;
	border-bottom-width : 2px;
	border-left-width : 1px;
	border-top-style : solid;
	border-right-style : solid;
	border-bottom-style : solid;
	border-left-style : solid;
	border-top-color : #990000;
	border-right-color : #6F0000;
	border-bottom-color : #6F0000;
	border-left-color : #990000;
	margin-right : 12px;
}

.imgborderleftb {
	border-top-width : 1px;
	border-right-width : 2px;
	border-bottom-width : 2px;
	border-left-width : 1px;
	border-top-style : solid;
	border-right-style : solid;
	border-bottom-style : solid;
	border-left-style : solid;
	border-top-color : #990000;
	border-right-color : #6F0000;
	border-bottom-color : #6F0000;
	border-left-color : #990000;
	margin-right : 12px;
	margin-bottom : 24px;
}